LATEST VERSION: 8.1.0 - CHANGELOG
Pivotal GemFire® v8.1

Supported Configurations and System Requirements

Supported Configurations and System Requirements

The sections that follow document supported operating system platforms and describe additional system requirements for Pivotal GemFire®.

Revised April 7, 2015.